package com.yonge.cooleshow.biz.dal.dto.search;

import com.yonge.toolset.base.page.QueryInfo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: liweifan
 * @Data: 2022-08-12 09:33:55
 */
@ApiModel(value = "AuditReasonSearch对象", description = "审核原因表查询对象")
public class AuditReasonSearch extends QueryInfo{
	private static final long serialVersionUID = 1L;


	@ApiModelProperty("审核原因分类 TEACHER: 达人认证，MUSIC:乐谱审核/下架，VIDEO:视频课审核/下架，STYLE：个人风采审核，LIVE:直播课下架")
	private String type;

	@ApiModelProperty("话术")
	private String search;

	@Override
	public String getSearch() {
		return search;
	}

	@Override
	public void setSearch(String search) {
		this.search = search;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}
}